Subject: RE: Personal Information
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], e-mail <[email-masked]>, [email-masked], e-mail <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 19 Nov 2001 08:18:18 -0800 (PST)

Stephanie,

I have been on the Board 2? years (three years in March 2002).  I am chairman of the Membership Committee and serve on the Supervisory Committee.

Thanks,

Dianne Langeland
Legal Specialist/Data Management

Enron Global Assets & Services
Legal Department
333 Clay Street, 3AC-0925A
Houston, TX 77002

Phone:  713-646-7213
Fax: 713-345-5352
e-mail:  [email-masked]

 -----Original Message-----
From: 	Olszewski, Stephanie  
Sent:	Thursday, November 15, 2001 9:01 AM
To:	Donovan, Bill; Fancler, Dan; Havemann Steve (E-mail); Hugo, Gary; James Robert (E-mail); Jones, Robert K.; Kennedy, Phyllis R.; Langeland, Dianne; McAdoo, Jack V; Olszewski, Stephanie; Pickering, Mark; Stram, Bruce; Sullivan, Michael; Watson, Kimberly; Weir, Debra
Cc:	McAdoo, Jack V
Subject:	Personal Information

Good Morning,

I am preparing a presentation that includes information about our Board.  Please send me length of time you have served on the board by the end of day tomorrow.  Let me know if you have any questions.

Thanks,
Stephanie

Stephanie Olszewski
VP Marketing
Enron FCU
P: 713.853.1542
F: 713.646.8091
[email-masked]